恩,CentOS 7出现提示:“chrome: error while loading shared libraries: libatk-bridge-2.0.so.0”。

常见于安装puppeteer后使用时的提示,其实就是缺失一个库而已,执行如下指令安装即可:

yum install at-spi2-atk -y

Related Posts: CentOS 7 chrome: error while loading shared libraries: libatk-bridge-2.0.so.0 解决办法 :

avatar